Subject: Re: /71-80/Pharmaccy

From: "Ayame Scales" <[email-masked]>
Date: Mon, 21 Mar 2005 08:50:18 -0500

Hello, 

quenched by the old habit of obedience and the natural dominance

the King's service and is to pass out unmolested.  And so as to
hope, to your satisfaction, M. le Baron, that if you repudiate th

officer, who used the grossest provocation, they have arrested
And what business may it be of yours, at all?
to move with the utmost caution, sounding his men very carefully
Governor to his infernal island fortress, and a fortnight and bes
you must suffer it.  My men are on the point of mutiny.

Have a nice day.